Okay
  Public Ticket #2296120
Upgrade old version
Closed

Comments

  • Greg Wilke started the conversation

    We have an old version of layerslider (5.2.0) installed. This came as part of a website built for us by a contractor. We just purchased a new license for our site in order to upgrade Wordpress. However, when I put the license key in the component to update, it fails. Please see attached image.

    How do I update the component?

    Attached files:  layerslider_license.png

  •  499
    Attila replied

    Hello Greg,

    Thank you for getting in touch with us. My name is Attila and I'm happy to assist you today. I appreciate your patience while we've been working towards your ticket.

    Version 5.2 is very outdated, it is more than 5 years old now. I'd recommend to manually update the plugin by downloading the newest release from your account page: https://account.kreaturamedia.com/ and reinstalling it.

    You will need to completely remove the current version first, as there cannot be two instances of the plugin present on your installation at the same time. 

    Please note that your sliders and settings are stored in the database so they won't be deleted in the process.

    You can also find detailed installation instructions in the documentation that will guide you through the process, please refer to the following URL: https://layerslider.kreaturamedia.com/documentation/#installation

    After this, there should be no more problem with activation or updates.

    Best Regards,
    Attila | Kreatura Support Team